This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Specify the versions of ExtUtils::MiniPerl and ExtUtils::Embed needed.
[perl5.git] / regen / miniperlmain.pl
index 1558fb9..9123b3f 100644 (file)
@@ -8,7 +8,7 @@ BEGIN {
     unshift @INC, 'ext/ExtUtils-Miniperl/lib';
 }
 
-use ExtUtils::Miniperl;
+use ExtUtils::Miniperl 1;
 
 my $fh = open_new('miniperlmain.c', undef, {by => "$0 and ExtUtils::Miniperl"});
 writemain($fh);